.Normal_text {font-family:'Open Sans';font-weight:normal;font-style:normal;font-size:13px;text-decoration:none;color:#000000;letter-spacing:0em;}
.Normal_text_a {font-family:'Open Sans';font-weight:normal;font-style:normal;font-size:13px;text-decoration:none;color:#333333;letter-spacing:0em;}
.Heading_4 {color:#FFFFFF;letter-spacing:0.09em;}
.Heading_1 {font-family:Times New Roman;font-weight:normal;font-style:normal;font-size:44px;text-decoration:none;color:#FFFFFF;letter-spacing:0.088em;}
.Footer {font-size:11px;color:#000000;}
.Heading_2 {font-family:'Open Sans';font-weight:normal;font-style:normal;font-size:12px;text-decoration:none;color:#333333;letter-spacing:0em;}
.Normal_text_b {font-family:'Open Sans';font-weight:normal;font-style:normal;font-size:13px;text-decoration:none;color:#000000;letter-spacing:0.018em;}
.Menu {font-size:36px;}
.Contact_Address {font-family:Times New Roman;font-size:20px;color:#41586A;}
